<?xml version="1.0"?>
<terp>
	<data>
<!-- 		<report string="Partner List" model="res.partner" name="partner.list" rml="base/res/partner/report/partner_list.rml"/> -->

		<report string="Labels" model="res.partner" name="res.partner.address" xml="base/res/partner/report/partner_address.xml" xsl="base/res/partner/report/partner_address.xsl"/>
		<report string="Identifiants" model="res.partner" name="res.partner.ids" xml="base/res/partner/report/ids.xml" xsl="base/res/partner/report/ids.xsl"/>
<!--
		<report string="Business Cards" model="res.partner" name="res.partner.businesscard" xml="base/res/partner/report/business_card.xml" xsl="base/res/partner/report/business_card.xsl"/>
-->
	</data>
</terp>
